# FreeDoko translation: part aiconfig
# language: english


aiconfig		= aiconfig
aiconfigs		= aiconfigs

# aitype
aitype				= aitype
no choosebestcard		= no ai type
random				= random
virtual games			= virtual games
gametree			= gametree
gametree with heuristics	= gametree with heuristics
monte carlo			= monte carlo


data			= Daten

simple                  = simple

trusting                        = trusting
fairplay hands                  = knows not hands of the other players
fairplay teams                  = knows not the teams of the other players
remember tricks                 = number of remembered tricks
future calculating limit        = limit for calcualtion of future tricks

game decision           = Game Decision


heuristics              = Heuristics

trick decision          = Trick Decision


no heuristic	= keine Heuristik
Heuristics::bug report      = card from bug report
Heuristics::only valid card      = Only valid card
Heuristics::choose_for_color_trick      = Choose card for color trick
Heuristics::serve_color_trick      = Serve color trick
Heuristics::serve_trump_trick      = Serve trump trick
Heuristics::choose_pfund        = Play pfund
Heuristics::choose_pfund_poverty        = Play pfund in a poverty
Heuristics::jab_for_ace = jab for sequel ace
Heuristics::create_fehl = create 'Fehlcolor'
Heuristics::best_winning_card   = Choose best card for winning this trick
Heuristics::play_low_high       = Play alternating low and high trumps
Heuristics::play_for_team       = Play for team
Heuristics::jab_fox     = jab fox
Heuristics::try_for_doppelkopf	= try for doppelkopf
Heuristics::draw_trump     = draw trump
Meatless: Heuristics::play_highest_color        = Play best color
picture: Heuristics::second_best_trump  = Play second best trump
color: Heuristics::choose_ace   = Play Ace
color: Heuristics::Best_Winning = Choose best card for winning this trick
color: Heuristics::jab_for_ace  = Jab for sequel Ace
color: Heuristics::play_low_high        = Play alternating low and high trumps
first card fehl creation        = Serve color card for create a 'Fehlcard'
Heuristics::choose_ace  = Play Ace

limit queen     = minimal Trickpoints for prefered playing of Queen
limit dolle     = minimal Trickpoints for prefered playing of Dolle
last fehlcreation       = last trick with which to create a 'Fehlcolor' by throwing
last trick with heuristics      = Last trick in which heuristics are used
first trick for trump points optimization = first trick for trump points optimization
announce limit  = minimal hand value for announcement
announce limit reply  = minimal hand value for announcement reply
announce limit decrement        = Decrement of hand value for following annoucements
announce config = Hand value modificator for configuration of announcements decisions 
announce config reply = Hand value modificator for configuration of announcements reply decisions 
take poverty    = minimal hand value for make announcement
handvalue single solo     = minimal hand value for announcing single picture solo
handvalue double solo     = minimal hand value for announcing double picture solo
handvalue trible solo     = minimal hand value for announcing trible picturre
handvalue color solo      = minimal hand value for announcing color solo
handvalue meatless        = minimal hand value for announcing meatless
normal game     = Normal Game
color solo      = Color Solo
picture solo    = Picture Solo
meatless solo       = Meatless

choose best card	= best card found with ai type

card limits	= card limits

trump limit			= trump limit
lowest trump limit		= lowest trump limit

limit throwing			= limit throwing
trump limit normal		= normal: trump limit
lowest trump limit normal	= normal: lowest trump limit
limit high			= limit high

trump limit color		= color: trump limit
lowest trump limit color	= color: lowest trump limit

trump limit jack		= jack: trump limit
lowest trump limit jack		= jack: lowest trump limit
trump limit queen		= queen: trump limit
lowest trump limit queen	= queen: lowest trump limit
trump limit king		= king: trump limit
lowest trump limit king		= king: lowest trump limit
trump limit jack queen		= jack queen: trump limit
lowest trump limit jack queen	= jack queen: lowest trump limit
trump limit jack king		= jack king: trump limit
lowest trump limit jack king	= jack king: lowest trump limit
trump limit queen king		= queen king: trump limit
lowest trump limit queen king	= queen king: lowest trump limit
trump limit koehler		= koehler: trump limit
lowest trump limit koehler	= koehler: lowest trump limit
trump limit meatless		= meatless: trump limit
lowest trump limit meatless	= meatless: lowest trump limit
